> For the complete documentation index, see [llms.txt](https://docs.chiliz.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.chiliz.com/tr/ogren/sozluk/yonetisim.md).

# Yönetişim

Chiliz Chain yönetim sistemi: Compound Alpha yönetim modeli, ⅔ yeter sayı şartı, validator oy gücü, özel oylama dönemleri ve teklif yaşam döngüsü.

### Genel Bakış

Yönetim sistemi sözleşmesi, oy gücünün validator'ın toplam delege edilmiş miktarına bağlı olduğu Compound'un Alpha yönetiminin varsayılan uygulamasına dayanmaktadır. Validator'ın sahibi, yönetim tekliflerini desteklemek ya da reddetmek için oy kullanmaktan sorumludur. Halihazırda ulaşılması gereken yeter sayı ⅔'dir.

#### Teklif hangi koşullarda uygulanır?

Chiliz, oy gücünün toplam delege edilen miktara göre validator sahipleri arasında dağıtıldığı varsayılan **Compound Alpha yönetimini** uygulamaktadır. ⅔ yeter sayısına ulaşıldığında teklif uygulanabilir.

Bu yönetim, Compound'un sürümüyle tam uyumludur. Ancak tek bir iyileştirmesi mevcuttur: özel oylama dönemiyle teklif oluşturmaya olanak tanır.

Bazı yöntemler için daha kısa bir oylama dönemine sahip olmak önemlidir. Örneğin bazı acil eylemlerin uygulanması gerektiğinde.\
Bunu gerçekleştirmek için `proposeWithCustomVotingPeriod` yöntemini ekleyerek orijinal uygulamayı genişletebiliriz. Bu, teklif için oylama döneminin belirtilmesine olanak tanır.

#### Teklif hangi koşullarda reddedilir?

Yeter sayıya ulaşıldığında ve oy gücünün %50'sinden fazlası teklife verildiğinde, oylama dönemi sona erdikten hemen sonra teklif yürütülebilir. Bir teklif oylama döneminde gerekli yeter sayıya ulaşamazsa reddedilir.

### Konsensüs parametreleri

{% code overflow="wrap" lineNumbers="true" %}

````
```solidity
struct ConsensusParams {
    uint32 activeValidatorsLength;
    uint32 epochBlockInterval;
    uint32 misdemeanorThreshold;
    uint32 felonyThreshold;
    uint32 validatorJailEpochLength;
    uint32 undelegatePeriod;
}
```
````

{% endcode %}

### BSC uyumluluğu

Chiliz Chain, BSC ve Parlia konsensüsüyle uyumludur. Bir EVM yürütücüsünde, tek yeni eklemeler yaklaşık 40 satır kod içeren ACL politika kontrolü hook'larıdır.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.chiliz.com/tr/ogren/sozluk/yonetisim.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
